html    {  font-size: 90%; line_height: 1.4;  overflow-y: scroll;  }

body      
 { margin:2px;
   background: #e7ffcd;
   font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro", 
   sans-serif, "‚l‚r ‚oƒSƒVƒbƒN";   
   text-align: center;
 }

#wrap 
 { margin-left: auto; margin-right: auto; width:650px;
   background: #ffffff;  color: black;   padding: 30px;
   text-align: center;
   border:   1px solid  #0a0; }


/* wk_a ----------------------------------------------------------- */

 .wk_a
 { margin:10px 0;  text-align:center:  clear: both;  }

 .wk_a a, .wk_a em, .wk_a span
 { border: 1px solid #fc0; padding: 3px 0.5em; font-style: normal; 
   margin:0 10px;  background: #fff; color: black;  
   font-size:1em;  line-height: 1.3; }

 .wk_a em
 { font-style: normal; background: #fd5; margin-right: 200px; } 

 .wk_a a             { text-decoration:none;  }
 .wk_a a:hover       { background-color:gold; } 

/* ---------------------------------------------------------------- */
 .header
  { margin: 0; padding: 0;  clear: both; width: 650px; margin-top: 20px;
    background: #fff url(title_top.jpg) bottom; text-align: left; } 

 .header h1
 { margin: 0;  padding-left: 30px; padding-top: 20px; 
   color: #800; 
   text-align: left; font-size:1.3em; font-weight:bold; line-height: 1.3; 
   background: #fff url(title_top.jpg) no-repeat top;  } 

 dl.tb
         { margin: 0;  padding: 10px 20px 20px 60px; text-align: left; 
           font-weight: bold; color: #800; line-height: 1.2; }
 dl.tb dt
         { margin: 0; padding: 0;   float: left;  white-space:nowrap; 
           text-align: center;     width: 7em;  }
 dl.tb dd
         { margin: 0 ;   padding-left: 6em;  }
   
/* ---------------------------------------------------------------- */

div.content
        { margin : 0; padding: 0;       
          clear: both; text-align: center; 
          background: #fff;  color: black;  }

 h2
 { margin: 0px; padding-left: 1.2em; clear: both; margin-bottom: 10px;
   background: #fff url('title_mid.jpg') no-repeat; 
   color: #800; text-align:left;
   font-size:1.2em; font-weight:bold; line-height: 50px; height: 52px; }

 h4
 { overflow: auto !important; overflow /**/ : hidden; 
   margin: 1em 0.5em; padding: 0;  text-align:left;  clear: both;
   font-size: 1em; font-weight: normal; line-height: 1.4;               }

/* ------------------------------------------------------------------ */

 tt
 { float: right; text-align: right; margin: 0; padding: 0; 
   font-size: 1em; font-weight: normal; line-height: 1.4;               }

 .m_top0   { margin-top: 0; }

 dl dd em  { margin-right: 1em;  white-space:nowrap; font-style: normal; }

 p.note    { text-indent: -1.5em; margin: 5px 0px 5px 45px; text-align: left; }
 p:first-letter { font-weight: bolder; color: purple; }


 .tx_b     { color: blue;   font-weight: normal; }
 .tx_bb    { color: blue;   font-weight: bolder; }
 .tx_g     { color: green;  font-weight: bolder; }
 .tx_m     { color: maroon; font-weight: bolder; }
 .tx_p     { color: purple; font-weight: bolder; }
 .tx_r     { color: red;    font-weight: bolder; }

 .right    { float: right; margin: 0; margin-left:  1em; }

 h6
 { margin: 10px;  padding-right: 10px;  text-align: right; height: 20px; 
   background: url('ya_top.gif') right bottom no-repeat; clear: both; }

div.content a     { text-decoration:none; display: block; }
a:link     { color:black; }
a:hover    { background-color:gold; } 

/* @media print ------------------------------------------------------ */

div.pba      { page-break-after:always; } 

@media screen 
{   h5  { display: none;        }
}

@media print 
{   .p_none { display: none;        }
    body    { background: #fff;     }
    #wrap   { border: 0 solid #fff; padding: 0; }
   .wk_a    { display: none;        } 
    h6 { background: url(abs21com.gif) right top no-repeat; height: 20px; }
}

/*  { border:  1px solid red;  }  */
